.fadeOut {
	opacity: 0;
}
.l-header-top {
	display: none;
}
.wrapper-content {
	min-height: 300px;
}
.login {
	top: 25px; right: 25px; color: rgb(209, 209, 209); font-size: 13px; position: absolute; z-index: 1;
}
.logo-primary {
	background: url("https://nb9-stumbleupon.netdna-ssl.com/Ts6XfoZDYpCxQKsZzP6Cww") no-repeat; width: 225px; height: 50px; margin-top: 11px; margin-left: 20px; float: left; display: block;
}
.login:hover {
	color: rgb(255, 255, 255);
}
.signup {
	height: 100%; font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", "TeXGyreHerosRegular", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight: 400; z-index: 1; font-stretch: normal; -webkit-font-smoothing: antialiased;
}
.l-master-b .l-content-primary-wrap {
	padding-bottom: 0px;
}
.facebook.btn-social {
	width: 100%;
}
.form-step-heading {
	font-size: 14px; font-weight: bold;
}
.form-step-subheading {
	padding: 0px 20px; text-align: left; line-height: 1.4; font-size: 14px; margin-bottom: 20px;
}
.form-signup fieldset {
	-webkit-transition: opacity .3s; -moz-transition: opacity .3s; -o-transition: opacity .3s; -ms-transition: opacity .3s;
}
.captcha-wrap {
	-webkit-transition: opacity .3s; -moz-transition: opacity .3s; -o-transition: opacity .3s; -ms-transition: opacity .3s;
}
.captcha-wrap > h1 {
	text-align: center; color: rgb(241, 241, 241);
}
#nucaptcha-widget {
	height: 165px;
}
#nucaptcha-answer-table {
	margin-top: 15px !important;
}
#nucaptcha-answer {
	width: 140px; height: 38px !important;
}
.form-signup .wrapper-input > label {
	font-size: 14px; margin-bottom: 3px;
}
.form-signup .error.wrapper-input > label {
	color: rgb(255, 255, 255);
}
.chzn-container {
	color: rgb(136, 136, 136); text-shadow: none;
}
.form-signup select {
	padding: 4px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); width: 115px; height: 30px; line-height: 30px; margin-right: 5px; display: inline-block; background-color: white; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.form-signup select.large {
	width: 173px;
}
.form-signup .select-bday {
	width: 65px;
}
.form-signup .select-byear {
	width: 65px;
}
.form-stacked input[type='text'].xlarge {
	padding: 8px 10px; height: 39px;
}
.form-stacked input[type='email'].xlarge {
	padding: 8px 10px; height: 39px;
}
.form-stacked input[type='password'].xlarge {
	padding: 8px 10px; height: 39px;
}
.form-signup input[type='text'] {
	background: rgb(241, 241, 241); border-radius: 3px; border: 1px solid rgb(68, 68, 68); width: 100%; color: rgb(51, 51, 51); font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", "TeXGyreHerosRegular", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-size: 18px; font-weight: 400; box-sizing: border-box; font-stretch: normal; -moz-box-sizing: border-box; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out;
}
.form-signup input[type='email'] {
	background: rgb(241, 241, 241); border-radius: 3px; border: 1px solid rgb(68, 68, 68); width: 100%; color: rgb(51, 51, 51); font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", "TeXGyreHerosRegular", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-size: 18px; font-weight: 400; box-sizing: border-box; font-stretch: normal; -moz-box-sizing: border-box; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out;
}
.form-signup input[type='password'] {
	background: rgb(241, 241, 241); border-radius: 3px; border: 1px solid rgb(68, 68, 68); width: 100%; color: rgb(51, 51, 51); font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", "TeXGyreHerosRegular", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-size: 18px; font-weight: 400; box-sizing: border-box; font-stretch: normal; -moz-box-sizing: border-box; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out;
}
.form-signup input[type='text']:focus {
	border: 1px solid rgb(86, 180, 239); box-shadow: inset 0px 1px 5px rgba(0,0,0,0.2), 0px 0px 8px 1px rgba(82,168,236,0.8); -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .2), 0 0 8px 1px rgba(82, 168, 236, .8); -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .2), 0 0 8px 1px rgba(82, 168, 236, .8);
}
.form-signup input[type='email']:focus {
	border: 1px solid rgb(86, 180, 239); box-shadow: inset 0px 1px 5px rgba(0,0,0,0.2), 0px 0px 8px 1px rgba(82,168,236,0.8); -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .2), 0 0 8px 1px rgba(82, 168, 236, .8); -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .2), 0 0 8px 1px rgba(82, 168, 236, .8);
}
.form-signup input[type='password']:focus {
	border: 1px solid rgb(86, 180, 239); box-shadow: inset 0px 1px 5px rgba(0,0,0,0.2), 0px 0px 8px 1px rgba(82,168,236,0.8); -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .2), 0 0 8px 1px rgba(82, 168, 236, .8); -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .2), 0 0 8px 1px rgba(82, 168, 236, .8);
}
.form-signup .user-rec-form {
	width: 320px;
}
.form-signup .user-rec-form .wrapper-input {
	margin-bottom: 15px;
}
.form-signup label {
	width: auto; color: rgb(241, 241, 241);
}
.form-stacked .inline {
	margin-top: 5px;
}
.form-stacked div.inline.input label {
	top: 2px; font-size: 16px; margin-right: 6px; position: relative;
}
.form-stacked .small .inline.input label {
	font-size: 14px;
}
.form-signup .input {
	margin-left: 68px;
}
.form-signup .user-actions-wrap {
	margin-bottom: 5px;
}
.wrapper-input {
	margin-bottom: 10px; position: relative;
}
.next-wrap {
	margin-top: 15px;
}
.input-state {
	top: 7px; width: 25px; height: 18px; right: 7px; position: absolute;
}
.spinning .input-state {
	top: 4px; right: -7px;
}
.error .input-state {
	background: url("https://nb9-stumbleupon.netdna-ssl.com/OB65ozNxVZz_21WmZLgnUw") no-repeat -2px -25px;
}
.success .input-state {
	background: url("https://nb9-stumbleupon.netdna-ssl.com/OB65ozNxVZz_21WmZLgnUw") no-repeat -2px 0px;
}
.signup .wrapper-form {
	margin: 0px auto; padding: 25px; border-radius: 5px; width: 300px; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.signup .wrapper-form .large.btn {
	background: rgb(42, 181, 88); border-radius: 5px; border: 1px solid transparent; width: 150px; height: 42px; font-family: "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", "TeXGyreHerosRegular", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight: 500; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#38AD5F', endColorstr='#2AB558',GradientType=0 ); font-stretch: normal; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.signup .wrapper-form .large.btn:hover {
	background: rgb(50, 163, 88); border: 1px solid rgb(20, 126, 70); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#32A358', endColorstr='#2AB558',GradientType=0 ); box-shadow: 0px 1px 1px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}
.signup .wrapper-form .large.btn:active {
	border: 1px solid rgb(33, 41, 37); box-shadow: 0px 1px 1px rgba(255,255,255,0.2); -moz-box-shadow: 0 1px 1px rgba(255, 255, 255, .2); -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, .2);
}
.signup .wrapper-form .captcha.submit.large.btn {
	width: 100%; margin-top: 20px; margin-bottom: 10px; float: right;
}
.signup .wrapper-form h3 {
	text-align: center; color: rgb(241, 241, 241); font-size: 18px; margin-bottom: 5px;
}
#signup-options {
	text-align: center;
}
.sign-in {
	background: url("https://nb9-stumbleupon.netdna-ssl.com/4i5xoqF0LSjYAY7gpnKl6w") no-repeat 0px 0px; padding: 6px 20px 6px 35px; color: rgb(241, 241, 241); font-size: 16px; margin-top: 5px; margin-right: 10px; text-shadow: 0 1px 1px #333;
}
.front-image {
	opacity: 0.5;
}
.front-header {
	background: rgba(0, 0, 0, 0.75); left: 0px; top: 0px; width: 100%; height: 74px; position: relative; z-index: 3;
}
.header-actions {
	margin-top: 28px; float: right;
}
.sign-up-header {
	font-family: "HelveticaNeueLightCondensed", "HelveticaNeue-Light-Condensed", "Helvetica Neue Light Condensed", "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", "TeXGyreHerosCnRegular", "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif; font-size: 48px; font-weight: 300; margin-bottom: 0px; font-stretch: condensed; text-shadow: 0 1px 2px #111;
}
.sign-up-subheader {
	font-size: 22px; text-shadow: 1px 2px 2px black;
}
.sign-up-divider {
	margin: 25px 0px; width: 100%; height: 1px; text-align: center; border-top-color: rgb(39, 39, 39); border-top-width: 1px; border-top-style: solid; background-color: rgb(97, 97, 97);
}
.sign-up-divider span {
	padding: 0px 10px; top: -8px; color: rgb(222, 222, 222); font-size: 16px; position: relative;
}
.sign-up-email {
	text-align: center; color: rgb(255, 255, 255); font-size: 16px; display: block;
}
.form-stacked .wrapper-input {
	min-height: 32px;
}
.form-stacked .small.wrapper-input {
	margin-bottom: 2px; min-height: 20px;
}
.form-stacked div.input {
	margin-left: 0px;
}
.form-stacked .actions {
	text-align: left; border-top-color: currentColor; border-top-width: 0px; border-top-style: none;
}
.facebook-connected-wrap {
	text-align: center; margin-bottom: 15px;
}
.facebook-connected-thumb {
	width: 35px; height: 35px;
}
.facebook-connected-text {
	color: rgb(241, 241, 241); font-size: 14px; margin-left: 5px;
}
.action {
	font-size: 13px; margin-left: 20px;
}
.wrapper-join-external {
	padding: 30px 0px 0px; text-align: center; color: rgb(255, 255, 255); position: relative;
}
.wrapper-facebook {
	margin-bottom: 15px; position: relative;
}
.wrapper-facebook img {
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.l-master-c .l-column-right .wrapper-facepile {
	padding-top: 0px;
}
.wrapper-facepile iframe {
	width: 286px; overflow: hidden; max-height: 75px;
}
.modal-content-signup {
	width: 445px; min-height: 240px;
}
.modal-content-signup h1 {
	margin: 10px 0px 20px; font-size: 24px;
}
.modal-content-signup h2 {
	font-size: 20px; font-weight: normal;
}
.validate-captcha-option {
	margin-top: 10px;
}
.not-username {
	margin: 0px;
}
.error-message {
	margin: 15px 0px 0px; color: rgb(240, 59, 24); line-height: 20px; font-size: 20px;
}
p.message-legal {
	margin: 10px 0px 0px; color: rgb(170, 170, 170);
}
.message-legal a {
	color: rgb(255, 255, 255);
}
.message-legal a:hover {
	text-decoration: underline;
}
.captcha {
	margin: 0px auto; width: 342px; text-align: center;
}
.captcha-option-heading {
	color: rgb(241, 241, 241); font-size: 16px; margin-bottom: 10px;
}
.captcha-option-divider-text {
	margin: 15px 0px 8px; color: rgb(241, 241, 241); text-transform: none; font-size: 16px; font-weight: bold;
}
.help-block {
	text-align: center; color: rgb(255, 255, 255); padding-top: 10px; font-size: 14px; min-height: auto; max-width: 100%;
}
.side-by-side-test .captcha-facebook {
	width: 740px;
}
.side-by-side-test h1 {
	margin: 0px;
}
.side-by-side-test h2 {
	margin-bottom: 20px;
}
.side-by-side-test .wrap-captcha {
	padding: 20px 0px 0px; float: left;
}
.side-by-side-test .wrap-facebook {
	padding: 20px 0px 0px; float: left;
}
.side-by-side-test .wrap-facebook {
	width: 345px; height: 130px; border-right-color: rgb(178, 178, 178); border-right-width: 1px; border-right-style: solid; position: relative;
}
.side-by-side-test .wrap-captcha {
	padding: 0px 0px 0px 40px; width: 315px;
}
.side-by-side-test .wrap-captcha .actions {
	padding: 20px 0px 0px 158px;
}
.side-by-side-test .wrap-facebook ul {
	list-style: inside;
}
.side-by-side-test .or-separator-disc {
	left: 330px; top: 30px; position: absolute;
}
#nucaptcha-widget #nucaptcha-widget-container #media-container a.cmd-audio {
	font-size: 12px;
}
#directions-verbose-label {
	font-size: 13px !important;
}
.signup {
	
}
.signup .wrapper-form {
	padding: 5px 0px; 
}
.sign-up-header {
	font-size: 26px;
}
.front-header {
	height: 60px;
}
.header-actions {
	margin-top: 21px;
}
.logo-primary {
	background: url("https://nb9-stumbleupon.netdna-ssl.com/0MKai1aiohqYe8AgwpeRug") no-repeat 0% 0% / 50px; width: 50px; margin-top: 5px; margin-left: 5px;
}
.sign-in {
	margin-right: 0px;
}
.wrapper-join-external {
	padding-top: 20px;
}
